# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-workspace package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-workspace\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2023-11-03 05:30+0100\n"
"Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
"Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.3.2\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "რუსუდან ცისკრელი"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "Temuri.doghonadze@gmail.com"

#: currentcontainmentactionsmodel.cpp:204
#, kde-format
msgid "Configure Mouse Actions Plugin"
msgstr "თაგუნას ქცევის დამატების მორგება"

#: desktopview.cpp:207
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Dev"
msgstr "KDE Plasma 6.0 Dev"

#: desktopview.cpp:210
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Alpha"
msgstr "KDE Plasma 6.0 ალფა"

#: desktopview.cpp:213
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Beta 1"
msgstr "KDE Plasma 6.0 ბეტა 1"

#: desktopview.cpp:216
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Beta 2"
msgstr "KDE Plasma 6.0 ბეტა 2"

#: desktopview.cpp:219
#, kde-format
msgctxt "@label %1 is the Plasma version, RC meaning Release Candidate"
msgid "KDE Plasma 6.0 RC1"
msgstr "KDE Plasma 6.0 RC1"

#: desktopview.cpp:222
#, kde-format
msgctxt "@label %1 is the Plasma version, RC meaning Release Candidate"
msgid "KDE Plasma 6.0 RC2"
msgstr "KDE Plasma 6.0 RC2"

#: desktopview.cpp:248
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1 Dev"
msgstr "KDE Plasma %1 Dev"

#: desktopview.cpp:252
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1 Beta"
msgstr "KDE Plasma %1 ბეტა"

#: desktopview.cpp:255
#, kde-format
msgctxt "@label %1 is the Plasma version, %2 is the beta release number"
msgid "KDE Plasma %1 Beta %2"
msgstr "KDE Plasma %1 ბეტა %2"

#: desktopview.cpp:259
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1"
msgstr "KDE Plasma %1"

#: desktopview.cpp:265
#, kde-format
msgctxt "@info:usagetip"
msgid "Visit bugs.kde.org to report issues"
msgstr "შეცდომების შესახებ მოსაწერად ეწვიეთ bugs.kde.org"

#: main.cpp:104
#, kde-format
msgid "Plasma Shell"
msgstr "Plasma-ის სამუშაო მაგიდის გარსი"

#: main.cpp:116
#, kde-format
msgid "Enable QML Javascript debugger"
msgstr "QML-ის Javascript-ის გამმართველს ჩართვა"

#: main.cpp:119
#, kde-format
msgid "Do not restart plasma-shell automatically after a crash"
msgstr "სიკვტილის შემდეგ plasma-shell ავტომატურად არ გაეშვება"

#: main.cpp:122
#, kde-format
msgid "Force loading the given shell plugin"
msgstr "გარსის მითითებული დამატების ძალით ჩატვირთვა"

#: main.cpp:126
#, kde-format
msgid "Replace an existing instance"
msgstr "გაშვებული ასლის ჩანაცვლება"

#: main.cpp:129
#, kde-format
msgid ""
"Enables test mode and specifies the layout javascript file to set up the "
"testing environment"
msgstr "სატესტო რეჟიმის ჩართვა და განლაგების JavaScript ფაილის მითითება"

#: main.cpp:130
#, kde-format
msgid "file"
msgstr "ფაილი"

#: main.cpp:134
#, kde-format
msgid "Lists the available options for user feedback"
msgstr "მომხმარებლის უკუკავშირის ხელმისაწვდომი ვარიანტები"

#: main.cpp:216
#, kde-format
msgid "Plasma Failed To Start"
msgstr "Plasma-ის გაშვების შეცდომა"

#: main.cpp:217
#, kde-format
msgid ""
"Plasma is unable to start as it could not correctly use OpenGL 2 or software "
"fallback\n"
"Please check that your graphic drivers are set up correctly."
msgstr ""
"Plasma-ის გაშვების შეცდომა: OpenGL2-ის და პროგრამულ რენდერზე გადართვა "
"შეუძლებელია\n"
"შეამოწმეთ, თქვენი გრაფიკის დრაივერები სწორად თუა დაყენებული."

#: osd.cpp:53
#, kde-format
msgctxt "OSD informing that the system is muted, keep short"
msgid "Audio Muted"
msgstr "აუდიო ჩაჩუმებულია"

#: osd.cpp:75
#, kde-format
msgctxt "OSD informing that the microphone is muted, keep short"
msgid "Microphone Muted"
msgstr "მიკროფონი ჩაჩუმებულია"

#: osd.cpp:91
#, kde-format
msgctxt "OSD informing that some media app is muted, eg. Amarok Muted"
msgid "%1 Muted"
msgstr "%1 ჩაჩუმებულია"

#: osd.cpp:113
#, kde-format
msgctxt "touchpad was enabled, keep short"
msgid "Touchpad On"
msgstr "თაჩპედის ჩართვა"

#: osd.cpp:115
#, kde-format
msgctxt "touchpad was disabled, keep short"
msgid "Touchpad Off"
msgstr "თაჩპედის გამორთვა"

#: osd.cpp:122
#, kde-format
msgctxt "wireless lan was enabled, keep short"
msgid "Wifi On"
msgstr "Wifi ჩართულია"

#: osd.cpp:124
#, kde-format
msgctxt "wireless lan was disabled, keep short"
msgid "Wifi Off"
msgstr "Wifi გამორთულია"

#: osd.cpp:131
#, kde-format
msgctxt "Bluetooth was enabled, keep short"
msgid "Bluetooth On"
msgstr "Bluetooth ჩართულია"

#: osd.cpp:133
#, kde-format
msgctxt "Bluetooth was disabled, keep short"
msgid "Bluetooth Off"
msgstr "Bluetooth გამორთულია"

#: osd.cpp:140
#, kde-format
msgctxt "mobile internet was enabled, keep short"
msgid "Mobile Internet On"
msgstr "მობილური ინტერნეტი ჩართულია"

#: osd.cpp:142
#, kde-format
msgctxt "mobile internet was disabled, keep short"
msgid "Mobile Internet Off"
msgstr "მობილური ინტერნეტი გამორთულია"

#: osd.cpp:150
#, kde-format
msgctxt ""
"on screen keyboard was enabled because physical keyboard got unplugged, keep "
"short"
msgid "On-Screen Keyboard Activated"
msgstr "კლავიატურა ეკრანზე ჩართულია"

#: osd.cpp:153
#, kde-format
msgctxt ""
"on screen keyboard was disabled because physical keyboard was plugged in, "
"keep short"
msgid "On-Screen Keyboard Deactivated"
msgstr "კლავიატურა ეკრანზე გამორთულია"

#: shellcontainmentconfig.cpp:105
#, kde-format
msgid "Internal Screen on %1"
msgstr "შიდა ეკრანი %1-ზე"

#: shellcontainmentconfig.cpp:109
#, kde-format
msgctxt "Screen manufacturer and model on connector"
msgid "%1 %2 on %3"
msgstr "%1 %2 %3-ზე"

#: shellcontainmentconfig.cpp:133
#, kde-format
msgid "Disconnected Screen %1"
msgstr "გაითიშა ეკრანი %1"

#: shellcorona.cpp:174 shellcorona.cpp:176
#, kde-format
msgid "Show Desktop"
msgstr "სამუშაო მაგიდის ჩვენება"

#: shellcorona.cpp:176
#, kde-format
msgid "Hide Desktop"
msgstr "სამუშაო მაგიდის დამალვა"

#: shellcorona.cpp:192
#, kde-format
msgid "Show Activity Switcher"
msgstr "აქტივობების გადამრთველის ჩვენება"

#: shellcorona.cpp:203
#, kde-format
msgid "Stop Current Activity"
msgstr "მიმდინარე აქტივობის შეჩერება"

#: shellcorona.cpp:211
#, kde-format
msgid "Switch to Previous Activity"
msgstr "წინა აქტივობაზე გადართვა"

#: shellcorona.cpp:219
#, kde-format
msgid "Switch to Next Activity"
msgstr "შემდეგ აქტივობაზე გადართვა"

#: shellcorona.cpp:234
#, kde-format
msgid "Activate Task Manager Entry %1"
msgstr "ამოცანების მენეჯერის ჩანაწერის აქტივაცია: %1"

#: shellcorona.cpp:261
#, kde-format
msgid "Manage Desktops And Panels..."
msgstr "სამუშაო მაგიდებისა და პანელების მართვა..."

#: shellcorona.cpp:283
#, kde-format
msgid "Move keyboard focus between panels"
msgstr "კლავიატურის ფოკუსის პანელებს შორის გადატანა"

#: shellcorona.cpp:1999
#, kde-format
msgid "Add Panel"
msgstr "პანელის დამატება"

#: shellcorona.cpp:2035
#, kde-format
msgctxt "Creates an empty containment (%1 is the containment name)"
msgid "Empty %1"
msgstr "%1-ის დაცარიელება"

#: softwarerendernotifier.cpp:27
#, kde-format
msgid "Software Renderer In Use"
msgstr "გამოიყენება პროგრამული რენდერერი"

#: softwarerendernotifier.cpp:28
#, kde-format
msgctxt "Tooltip telling user their GL drivers are broken"
msgid "Software Renderer In Use"
msgstr "გამოიყენება პროგრამული რენდერერი"

#: softwarerendernotifier.cpp:29
#, kde-format
msgctxt "Tooltip telling user their GL drivers are broken"
msgid "Rendering may be degraded"
msgstr "რენდერის წარმადობა შეიძლება დაეცეს"

#: softwarerendernotifier.cpp:39
#, kde-format
msgid "Never show again"
msgstr "მეტჯერ აღარ აჩვენო ეს გაფრთხილება"

#: userfeedback.cpp:36
#, kde-format
msgid "Panel Count"
msgstr "პანელების რაოდენობა"

#: userfeedback.cpp:40
#, kde-format
msgid "Counts the panels"
msgstr "პანელების რაოდენობა"

#~ msgctxt "@label %1 version string"
#~ msgid "Plasma %1 Development Build"
#~ msgstr "Plasma %1 სატესტო აგება"

#~ msgid ""
#~ "Load plasmashell as a standalone application, needs the shell-plugin "
#~ "option to be specified"
#~ msgstr ""
#~ "Plasmashell-ის ცალკე აპლიკაციად გაშვება. საჭიროა მითითებული shell-plugin "
#~ "პარამეტრი"

#~ msgid "Unknown %1"
#~ msgstr "უცნობი %1"
